firebase/php-jwt Security Advisories for 1.0.0 (1)